## ros-melodic-rosbridge-suite 0.11.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rosbridge_suite)
find_package(catkin REQUIRED)
catkin_metapackage()
