=== debian/changelog ===
ros-melodic-rosbridge-suite (0.11.12-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Nov 2020 05:00:00 -0000

ros-melodic-rosbridge-suite (0.11.11-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Nov 2020 05:00:00 -0000

ros-melodic-rosbridge-suite (0.11.10-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 08 Sep 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.9-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 27 May 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.8-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 21 May 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.7-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 13 May 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.6-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.5-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 Apr 2020 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.4-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 20 Feb 2020 05:00:00 -0000

ros-melodic-rosbridge-suite (0.11.3-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 07 Aug 2019 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.2-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Jul 2019 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.1-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 May 2019 04:00:00 -0000

ros-melodic-rosbridge-suite (0.11.0-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 29 Mar 2019 04:00:00 -0000

ros-melodic-rosbridge-suite (0.10.2-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 Mar 2019 05:00:00 -0000

ros-melodic-rosbridge-suite (0.10.1-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 16 Dec 2018 05:00:00 -0000

ros-melodic-rosbridge-suite (0.10.0-1stretch) stretch; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Dec 2018 05:00:00 -0000

ros-melodic-rosbridge-suite (0.9.0-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 09 Apr 2018 04:00:00 -0000

ros-melodic-rosbridge-suite (0.8.6-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 Dec 2017 05:00:00 -0000

ros-melodic-rosbridge-suite (0.8.5-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Nov 2017 05:00:00 -0000

ros-melodic-rosbridge-suite (0.8.4-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 16 Oct 2017 04:00:00 -0000

ros-melodic-rosbridge-suite (0.8.3-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 04:00:00 -0000

ros-melodic-rosbridge-suite (0.8.2-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 04:00:00 -0000

ros-melodic-rosbridge-suite (0.8.1-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 04:00:00 -0000

ros-melodic-rosbridge-suite (0.8.0-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.17-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Jan 2017 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.16-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Aug 2016 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.15-1stretch) stretch; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 25 Apr 2016 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.14-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 11 Feb 2016 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.13-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Aug 2015 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.12-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Apr 2015 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.11-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-rosbridge-suite (0.7.10-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Feb 2015 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.9-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.8-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.7-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 06 Jan 2015 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.6-1stretch) stretch; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.5-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.4-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 16 Dec 2014 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.3-1stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 05:00:00 -0000

ros-melodic-rosbridge-suite (0.7.2-1stretch) stretch; urgency=high


