## ros-melodic-rosbridge-suite 0.11.16

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(rosbridge_suite)
find_package(catkin REQUIRED)
catkin_metapackage()
