=== debian/changelog ===
ros-melodic-rosbridge-suite (0.11.16-2bionic) bionic; urgency=high

  * Bump minimum required cmake version. (#814 <https://github.com/RobotWebTools/rosbridge_suite/issues/814>)
  * Contributors: Hans-Joachim Krauch

 -- Russell Toris <rctoris@wpi.edu>  Tue, 18 Oct 2022 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.15-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 06 Oct 2022 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.14-2bionic) bionic; urgency=high

  * Small fixes (#681 <https://github.com/RobotWebTools/rosbridge_suite/issues/681>)
  * Contributors: Matthijs van der Burgh

 -- Russell Toris <rctoris@wpi.edu>  Mon, 13 Jun 2022 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.13-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 08 Dec 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.12-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Nov 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.11-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Nov 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.10-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 08 Sep 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.9-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 27 May 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.8-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 21 May 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.7-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 13 May 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.6-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.5-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 Apr 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.4-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 20 Feb 2020 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.3-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 07 Aug 2019 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.2-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Jul 2019 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.1-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 May 2019 03:00:00 -0000

ros-melodic-rosbridge-suite (0.11.0-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 29 Mar 2019 03:00:00 -0000

ros-melodic-rosbridge-suite (0.10.2-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 Mar 2019 03:00:00 -0000

ros-melodic-rosbridge-suite (0.10.1-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 16 Dec 2018 02:00:00 -0000

ros-melodic-rosbridge-suite (0.10.0-2bionic) bionic; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Dec 2018 02:00:00 -0000

ros-melodic-rosbridge-suite (0.9.0-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 09 Apr 2018 03:00:00 -0000

ros-melodic-rosbridge-suite (0.8.6-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 Dec 2017 02:00:00 -0000

ros-melodic-rosbridge-suite (0.8.5-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Nov 2017 02:00:00 -0000

ros-melodic-rosbridge-suite (0.8.4-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 16 Oct 2017 02:00:00 -0000

ros-melodic-rosbridge-suite (0.8.3-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 03:00:00 -0000

ros-melodic-rosbridge-suite (0.8.2-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 03:00:00 -0000

ros-melodic-rosbridge-suite (0.8.1-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 03:00:00 -0000

ros-melodic-rosbridge-suite (0.8.0-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.17-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Jan 2017 02:00:00 -0000

ros-melodic-rosbridge-suite (0.7.16-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Aug 2016 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.15-2bionic) bionic; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 25 Apr 2016 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.14-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 11 Feb 2016 02:00:00 -0000

ros-melodic-rosbridge-suite (0.7.13-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Aug 2015 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.12-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Apr 2015 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.11-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Mar 2015 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.10-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Feb 2015 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.9-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 03:00:00 -0000

ros-melodic-rosbridge-suite (0.7.8-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 02:00:00 -0000

ros-melodic-rosbridge-suite (0.7.7-2bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 06 Jan 2015 02:00:00 -0000

ros-melodic-rosbridge-suite (0.7.6-2bionic) bionic; urgency=high

  * 0.7.5
  * update changelog

